﻿.header-right{float:right;width:60%}

.header-so{float:right;position:relative;padding-left:10px}
.header-so a{position:absolute;right:3px;top:32px;color:#fff;background:#b28c68;border-radius:50%;padding:4px;width:20px;height:20px;text-align:center;}
.header-so a:hover{color:#fff;background:#a3795;}
.header-so i{font-size:14px;text-align:center;line-height:20px}

.aui-header-nav.moveDown .header-so a{top:32px;transition:all .4s ease-out}
.aui-header-nav.solid .header-so a{top:22px;transition:all .4s ease-out}

#navigation{width:100%;position:relative}
.aui-header-nav{position:fixed;top:0;width:100%;z-index:999;transition:all .45s ease-in-out;}
.aui-header-nav.moveDown{top:0px;transition:all .45s ease-in-out;background:#7a0502 url(../imgc/top-bj.png) center bottom;height:130px;}

.aui-header-nav .wrapper{position:relative;width:1300px;margin:0 auto;}
.aui-header-nav .aui-logo{width:450px;float:left;transition:all .45s ease-in-out;margin-right:50px;top:10px}
.aui-header-nav .aui-logo img{width:100%;transition:all .45s ease-in-out;}
.aui-header-nav .head-tips{width:12%;transition:all .45s ease-in-out;height:40px;line-height:40px;float:right;position:absolute;top:20px;right:70px}
	.aui-header-nav .head-tips img{width:100%;float:right}



.aui-header-nav .aui-logo #logo2{display:none}
.aui-header-nav .wrapper .aui-logo{position:relative;}
.aui-header-nav.solid .aui-logo{width:330px;float:left;transition:all .45s ease-in-out;top:10px}/****状态2时logo****/
.aui-header-nav.solid .aui-logo img{width:100%;transition:all .45s ease-in-out;}
.aui-header-nav.solid .aui-logo #logo1{display:none}
.aui-header-nav.solid #logo2{display:block;}
.aui-header-nav.solid .head-tips{transition:all .45s ease-in-out;margin-top:-50px}

#fixed-logo{display:none}


/*第一状态*/
.aui-header-nav.moveDown .nav{ 
width:100%;float:right;position:relative;z-index:100;display:flex;display:-webkit-flex;/*Safari*/
margin-top:10px;transition:all .45s ease-in-out;}
.aui-header-nav.moveDown .nav a{ color:#FFF;}
.aui-header-nav.moveDown .nav .nLi{position:relative;display:inline;flex:initial;margin-top:20px;transition:all .4s ease-out}
.aui-header-nav.moveDown .nav .nLi h3{text-align:center;width:100%;font-size:18px;font-weight:normal;font-family:"SourceHanSerifCN-Bold"!important;}
.aui-header-nav.moveDown .nav .nLi h3 a{ display:block;height:90px;line-height:90px;transition:all .45s ease-in-out;}
.aui-header-nav.moveDown .nav .on h3 a{ color:#ffcc00;}
.aui-header-nav.moveDown .nav .sub{display:none;right:0px;top:90px;position:absolute;font-size:14px;z-index:100;
background-color:rgba(57,47,48,1);}
.aui-header-nav.moveDown .nav .sub li{zoom:1;}
.aui-header-nav.moveDown .nav .sub a{ width:140px;display:block; ;color:#FFF;
text-align:center;padding:6px 5px;line-height:26px}
.aui-header-nav.moveDown .nav .sub a:hover{background:#b23c3c; color:#fff;}

.aui-header-top.moveUp{top:-29px;transition:all .5s ease-out;}
.aui-header-nav.solid{border-bottom:0px #0064b2 solid;transition:all .5s ease-in-out;height:70px;
background:#7a0502 url(../imgc/top-bj.png) center top;
}
/****缩小高度 背景****/

/*第二状态-缩小*/
.aui-header-nav.solid .nav{ width:100%;float:right;position:relative;z-index:100;display:flex;display:-webkit-flex;/*Safari*/
margin-top:0px;transition:all .45s ease-in-out;}
.aui-header-nav.solid .nav a{ color:#FFF;}
.aui-header-nav.solid .nav .nLi{position:relative;display:inline;flex:initial;;margin-top:0px;transition:all .4s ease-out}
.aui-header-nav.solid .nav .nLi h3{text-align:center;width:100%;font-size:16px;;font-weight:normal;font-family:"SourceHanSerifCN-Bold"!important;}
.aui-header-nav.solid .nav .nLi h3 a{ display:block;height:70px;line-height:70px;transition:all .45s ease-in-out;}
.aui-header-nav.solid .nav .on h3 a{color:#ffcc00}
.aui-header-nav.solid .nav .sub{ display:none;right:0px;top:70px;position:absolute;font-size:14px;z-index:100;
background-color:rgba(57,47,48,1);
}
.aui-header-nav.solid .nav .sub li{zoom:1;}
.aui-header-nav.solid .nav .sub a{ width:150px;display:block; ;color:#FFF;text-align:center;padding:6px 5px;line-height:26px}
.aui-header-nav.solid .nav .sub a:hover{background:#b23c3c; color:#fff;}

.aui-header-nav.solid .m-login .u-btn{transition:all .4s ease-out}
.aui-header-nav.solid .m-login .sign{background-color:transparent;border:1px solid #505050;color:#383838;transition:all .4s ease-out}
.aui-header-nav.solid .m-login .free{background-color:#49a0f5;border:1px solid #49a0f5;color:#fff;transition:all .4s ease-out}



